.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:#222!important ;
}

html .component-hero.layout-split .item .details .date-sport {
    gap: 0 !important;
    flex-direction: column;
    
}

.site-main { z-index:initial }

/* STICKY HEADER */
.site-header { position:sticky; top:0; z-index:1020; } 

/* LANDING PAGE */
.landing .tab-pane .archive-link a { padding:0.5rem 1rem  }

.component-scoreboard .collapse-event-links.show { top:0 }
.component-scoreboard .collapse-event-links.show .close-event-links-positioned { z-index:2 }
/*
.component-scoreboard .event-card.bounce-trigger:hover .collapse-event-links,
.component-scoreboard .event-card.bounce-trigger:focus .collapse-event-links{ top:0; }
*/

.component-hero.layout-split .item .details .date-sport { gap:1rem !important; }

.ps-component.component-standings .macro-archive-link a { font-family: var(--heading-font-family); font-weight: 700; text-transform: uppercase; color: var(--bs-primary); border: 1px solid var(--bs-primary);  border-radius: 0 }
.ps-component.component-standings .macro-archive-link a:hover { color: var(--bs-white); background-color: var(--bs-primary); filter: none }


/* CENTER ALIGN ARTICLE IMAGES ON INTERNAP PAGES*/
.rich-v2.modern .article-body .article-data .article-data-inner figure { text-align:center } 

.sec-parallax .component-parallax .label:hover,
.sec-parallax .component-parallax .label:focus,
.sec-top-stories .component-hero.layout-split .item .details .title:focus,
.sec-top-stories .component-hero.layout-split .item .details .title:hover { text-decoration:underline }

.schedule-content .event-row .text-danger { color:#666!important }
.schedule-content .event-row .text-success { color:var(--bs-primary)!important }
.schedule-content .table .event-group .event-row.home { font-weight:800 }

.bio-photos-tagged .card .card-img-overlay {
    transform: translateY(100%);
    transition: all ease .3s;
}
.bio-photos-tagged .card:hover .card-img-overlay,
.bio-photos-tagged .card:focus-within .card-img-overlay{
    transform: translateY(0);
}

/* Fix for the sites primary logo flashing full screen on random page load */

.component-navbar-split.layout-standard .navbar .navbar-brand img { max-height:2.25rem }

.navbar.navbar-secondary .nav-link { color:var(--bs-link-color) }

.site-header .social-icons a .fa-university { background:url("/images/setup/tu-mini-logo.png") no-repeat center 0 transparent;  background-size: contain;}
.site-header .social-icons a .fa-university:before { visibility:hidden }

.component-hero.layout-split .item:hover .image img,
.component-hero.layout-split .item:focus .image img { transform:unset!important }
.sec-top-stories .component-hero.layout-split .item .details .related-links a { color:#fff }

.component-hero .carousel-item .item { background:#000!important }
.component-gallery.layout-slider li.slick-active button { color: #fff!important }
.sec-secondary-tabs .nav-tabs .nav-link,
.sec-primary-tabs .nav-tabs .nav-link { color:#555 }

.internal-page .site-header .macro-title-bar .header-links .ps-component.component-nav.layout-standard { visibility:hidden }

.coaches-content .coaches-headshot-container .card .col-8,
.coaches-content .coaches-headshot-container .card .col-4 { width:100% }
.coaches-content .coaches-headshot-container .card .col-4 .coach-thumb { padding:0!important; border-radius:0!important }
.coaches-content .coaches-headshot-container .card .col-4 .coach-thumb .rounded-circle { border-radius:0!important }

.site-header .component-navbar-split.layout-standard .navbar-toggler {
    --bs-navbar-toggler-focus-width: 1px;
    padding:10px;
}

/* REMOVE THE FOLLOWING BLOCK AFTER THIS HAS BEEN MERGED: https://prestosports.jira.com/browse/FED-21242 */
.site-header .component-navbar-split.layout-standard .navbar-nav.top-level > li > a,
.site-header .component-navbar-split.layout-standard .navbar-nav.top-level > li > .dropdown-old-toggle { --bs-nav-link-color:rgba(255,255,255,1); --bs-nav-link-hover-color:rgba(255,255,255,1); position:relative; font-family:var(--heading-font-family); font-weight:700; text-transform:uppercase }
.site-header .component-navbar-split.layout-standard .dropdown .dropdown-menu.show,
.site-header .component-navbar-split.layout-standard .dropdown .dropdown-menu.collapsing { border-bottom: 0 !important }
.site-header .component-navbar-split.layout-standard .navbar .dropdown-menu { padding:0 0.5rem }
.site-header .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { font-family:var(--heading-font-family); text-transform:uppercase }
.site-header .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle .nav-link { color:var(--bs-primary) }
.site-header .component-navbar-split.layout-standard .mobile-menu-footer { display: none !important }
@media only screen and (min-width:992px) {
    .site-header .component-navbar-split.layout-standard .navbar-nav.top-level > li > a,
    .site-header .component-navbar-split.layout-standard .navbar-nav.top-level > li > .dropdown-old-toggle { padding:.75rem 1.75rem }
    .site-header .component-navbar-split.layout-standard .navbar-nav.top-level > li + li > a:before,
    .site-header .component-navbar-split.layout-standard .navbar-nav.top-level > li + li > .dropdown-old-toggle a:before { content:''; position:absolute; top:0; bottom:0; left:0; width:2px; background-color:var(--bs-white); transform:skew(-20deg) }
    .site-header .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner .nav-item > .dropdown-old-toggle { font-family:var(--heading-font-family) }
    .site-header .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { font-size:1rem; border-bottom-color:var(--bs-primary) }
    .site-header .component-navbar-split.layout-standard .navbar .dropdown-menu { padding: 1rem; border-radius:0 }
    
    /* HOVER STATE */
    .site-header .component-navbar-split.layout-standard .nav-item.parent.dropdown:hover > .dropdown-menu { display:block }
    .site-header .component-navbar-split.layout-standard .nav-item.parent:hover > .nav-link { opacity:0.9 }
    .site-header .component-navbar-split.layout-standard .nav-item.parent:hover > .nav-link .dropdown-toggle { transition:transform 200ms; transform:rotate(180deg) }
}
/* BLOCK ENDS HERE */

/* GLOBAL NAVIGATION OVERRIDES TO FIT THE ELEMENTS CONSISTENTLY ON DESKTOPS AND TABLETS */
@media (min-width:992px) {
    .site-header .component-navbar-split.layout-standard .navbar-collapse { justify-content:space-between !important; gap:120px }
    .site-header .component-navbar-split.layout-standard .navbar-collapse .navbar-nav { justify-conten:flex-start !important }
    .site-header .component-navbar-split.layout-standard .navbar-collapse .navbar-nav > li { position:relative; text-align:center  }
    .site-header .component-navbar-split.layout-standard .navbar-nav.top-level > li > a,
    .site-header .component-navbar-split.layout-standard .navbar-nav.top-level > li > .dropdown-old-toggle { padding:.75rem; font-size:0.9rem !important }
    .site-header .component-navbar-split.layout-standard .navbar-nav.top-level > li + li > a:before,
    .site-header .component-navbar-split.layout-standard .navbar-nav.top-level > li + li > .dropdown-old-toggle a:before { content:none; position:absolute; top:0; bottom:0; left:0; width:2px; background-color:var(--bs-white); transform:skew(-20deg) }
    .site-header .component-navbar-split.layout-standard .navbar-nav.top-level { margin-right:0 }
    .site-header .component-navbar-split.layout-standard .navbar-nav.top-level ~ .navbar-nav.top-level { margin-left:0; justify-ontent:flex-end !important }
}

@media (min-width:1200px) { 
    .site-header .component-navbar-split.layout-standard .navbar-nav.top-level > li + li > a:before,
    .site-header .component-navbar-split.layout-standard .navbar-nav.top-level > li + li > .dropdown-old-toggle a:before { content:'' }
    .site-header .component-navbar-split.layout-standard .navbar-nav.top-level > li > a,
    .site-header .component-navbar-split.layout-standard .navbar-nav.top-level > li > .dropdown-old-toggle { padding:.75rem 1.25rem }
}

@media (min-width:1400px) {
    .site-header .component-navbar-split.layout-standard .navbar-nav.top-level > li > a,
    .site-header .component-navbar-split.layout-standard .navbar-nav.top-level > li > .dropdown-old-toggle { font-size: 1rem !important; padding:.75rem 1.65rem }
}

/* DISABLING THE PARALLAX EFFECT FOR TOUCH DEVICES 
   (PARALLAX HERE MEANS FIXED BACKGROUND IMAGE ON SCROLL) */ 
    @media (pointer:coarse) {
        .parallax-bg {
            position:absolute !important;
        }
    }

@media only screen and (min-width: 768px) {

    .site-header .macro-title-bar .nav .nav-link { padding-left:0.3rem; padding-right:0.3rem }
    
}

@media only screen and (min-width: 992px) {
    
    .component-navbar-split.layout-standard .navbar .navbar-brand-centered img { max-height:5rem }
    .site-header .component-navbar-split.layout-standard .navbar .navbar-brand-centered { z-index:3 }
    .component-navbar-split.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu { z-index:2 }


    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list > li.nav-item { width:50%!important; margin:0!important; padding:0.5rem }
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list > li.nav-item:nth-child(3) { max-width:50%!important }

    .component-hero.layout-split .carousel-item .row .grouping.col-lg-6:first-child { padding:0!important }

    .ps-component.component-standings .macro-archive-link { display:none }

    
}

/* Hero Pagination */
.sec-top-stories .component-hero .archive-link a { font-size:.875rem; border:0 }
.sec-top-stories .paginated-hero .carousel .carousel-indicators { display:none }
.sec-top-stories .paginated-hero .carousel .pagination-controls .btn { position:relative; font-family:var(--heading-font-family); font-weight:700; font-size:.875rem; text-transform:uppercase; color:var(--bs-primary); border:0 }
.sec-top-stories .paginated-hero .carousel .pagination-controls .btn:hover { text-decoration:underline }
.sec-top-stories .paginated-hero .carousel .pagination-controls .btn:after { content:''; position:absolute; top:0; right:0; bottom:0; width:1px; background-color:rgba(0,0,0,0.375) }

@media only screen and (min-width:992px) {
    .sec-top-stories .component-hero .archive-link { display:initial; align-self:initial; padding:initial; background-color:transparent; clip-path:none }
    .sec-top-stories .component-hero .paginate-archive-links { clip-path: polygon(0% 0%, 100% 0%, calc(100% - 1.5rem) 100%, 1.5rem 100%) }
}

/* Prevent dropdowns from displaying on hover */
@media only screen and (min-width: 992px) {
    .component-navbar-split.layout-standard .dropdown:hover .dropdown-menu:not(.show) { display:none; }
}



.component-hero .carousel-item .item {
    background: #fff!important;
}


@media only screen and (max-width: 991px){

    .site-header  { margin-top:0.875rem }
    .site-header .component-navbar-split.layout-standard .navbar-brand { margin-top:-0.875rem; margin-bottom:-0.875rem }
    .site-header .component-navbar-split.layout-standard .navbar-brand img { max-height:4rem!important }
    .site-header .component-navbar-split.layout-standard .navbar-brand:after { content:"Taylor Trojans";  left:85px; top:8px; letter-spacing:0.15rem; font-weight:700; position:absolute; display:block }

    .site-main > div.container-fluid { margin-top:0!important }
    .sec-top-stories { margin-top:0!important; padding:0!important }
    .sec-top-stories .component-hero.layout-split .grouping:last-child .row { padding-left:1rem; padding-right:1rem }

    .ps-component.component-standings .layout-wrapper thead tr th:first-child ~ th { display:none }
    .ps-component.component-standings .layout-wrapper tbody tr td { display:none }
    .ps-component.component-standings .layout-wrapper thead tr th:nth-child(2),
    .ps-component.component-standings .layout-wrapper thead tr th:nth-child(4) { display:table-cell!important }
    .ps-component.component-standings .layout-wrapper tbody tr td:nth-child(2),
    .ps-component.component-standings .layout-wrapper tbody tr td:nth-child(4) { display:table-cell!important }

}

@media only screen and (max-width: 767px){
.sec-secondary-tabs .nav-tabs .nav-link, .sec-primary-tabs .nav-tabs .nav-link { color: #fff!important; }
    .site-header .macro-title-bar .header-links .nav .nav-link { font-size:0.875rem }
    .site-header .macro-title-bar .nav .nav-link { --bs-nav-link-padding-x:0.175rem }
}

/* COMPOSITE PAGE (making the date tabs to have a slight gradient overlay on each side to convey its a slider with more items on each side) */
@media (min-width:992px) {
    .composite-cal .dates-bar .prev,
    .composite-cal .dates-bar .next { display:block; position:absolute; left:0; top:0; z-index:3 }
    .composite-cal .dates-bar .next { left:auto; right:90px } 
    .composite-cal .date-tabs { margin-left:30px }
    .composite-cal .date-tabs:before,
    .composite-cal .date-tabs:after { content:''; position:absolute; left:0; top:0; bottom:0; z-index:2; width:140px; background:rgba(255,255,255,0.7); background:linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0.36) 80%); }
    .composite-cal .date-tabs:after { left:auto; right:0; background:linear-gradient(270deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0.36) 80%) }

    .ps-component.component-video .archive-link { margin-top:0.5rem; margin-bottom:0.5rem }

    
}

/*.sec-secondary-tabs .component-tabs .tab-content { position: relative }*/
/*.sec-secondary-tabs .component-tabs .tab-content>.tab-pane:not(.active) { display: block !important; transform: translateY(-100%); position: absolute; left: 0; top: 0; width: 100% }*/

/* FAISAL ADDITION TO FIX THE TABS SLIDER */
.component-video.layout-slider .slick-list,
.component-gallery.layout-slider .slick-list { width:100% }

.component-scoreboard .bounce-element { animation:none }